h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:453px;position:absolute;
overflow:hidden;
}
.innerText2
{
direction:rtl; text-align:right; 
z-index:19;
top:30px;left:585px;width:206px;height:30px;position:absolute;
overflow:hidden;
}
.innerImageGallery4
{
z-index:20;
background-color:transparent;
position:absolute;overflow:hidden;left:198px;top:70px;width:593px;height:379px;}
.innerImageGallery4 .prevButtonDivClass
{
position:absolute;overflow:hidden;width:60px;height:379px;top:0px;left:5px;white-space:nowrap;vertical-align:middle;}
.innerImageGallery4 .prevButtonDivClass span
{
cursor:pointer;position:absolute;top:102px;}
.innerImageGallery4 .nextButtonDivClass
{
position:absolute;overflow:hidden;width:60px;height:379px;top:0px;left:533px;white-space:nowrap;vertical-align:middle;}
.innerImageGallery4 .nextButtonDivClass span
{
cursor:pointer;position:absolute;top:102px;}
#innerImageGallery4
{
position:absolute;overflow:hidden;}
.innerImageGalleryItem5
{
z-index:11;
width:477px;position:absolute;
overflow:hidden;
}
.innerImageGalleryItem5
{
z-index:11;
width:477px;position:absolute;
overflow:hidden;
}
.innerPanel6
{
z-index:19;
width:980px;position:absolute;
overflow:hidden;
}
.innerImage26
{
z-index:20;
top:66px;left:901px;width:65px;height:65px;position:absolute;
overflow:hidden;
}
.innerImage26 img
{
position:absolute;width:152px;height:115px;left:-43px;top:-25px
}
.innerImage27
{
z-index:21;
top:162px;left:898px;width:65px;height:65px;position:absolute;
overflow:hidden;
}
.innerImage27 img
{
position:absolute;width:109px;height:82px;left:-21px;top:-6px
}
.innerImage28
{
z-index:22;
top:259px;left:901px;width:65px;height:65px;position:absolute;
overflow:hidden;
}
.innerImage28 img
{
position:absolute;width:65px;height:43.3544921875px;left:0px;top:10.82275390625px
}
.innerText29
{
z-index:23;
top:136px;left:919px;width:37px;height:32px;position:absolute;
overflow:hidden;
}
.innerText30
{
z-index:24;
top:233px;left:902px;width:50px;height:33px;position:absolute;
overflow:hidden;
}
.innerText31
{
z-index:25;
top:330px;left:908px;width:50px;height:28px;position:absolute;
overflow:hidden;
}
.innerPanel32
{
z-index:26;
background-color:#535152;
width:980px;position:absolute;
overflow:hidden;
}
